# TerminalDistance

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Accuracy** | **int32** | Accuracy of the provided distance in meters | [optional] [default to null]
**Distance** | **int32** | Distance from terminal to a location or between two terminals specified in meters | [default to null]
**Timestamp** | [***TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


